=== debian/changelog ===
xhyperoid (1.4) unstable; urgency=low

  * Rename to back xhyperoid
  * Use "new" hildon
  * Cleanup gtk code, use normal gtk main loop
  * Bug and homepage urls

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 22 Sep 2010 16:01:00 +0200

maemo-xhyperoid (1.3.1) unstable; urgency=low

  * Proper osso init
  * Save/Load/Display new hiscore
  * Fix hardware menu key

 -- Kaj-Michael Lang <kmwlang@gmail.com>  Tue, 08 May 2007 12:05:00 +0200

maemo-xhyperoid (1.3.0) unstable; urgency=low

  * Fix sticky bomd and shield keys
  * Make it build without hildon

 -- Kaj-Michael Lang <kmwlang@gmail.com>  Tue, 24 Jan 2007 03:20:00 +0200

maemo-xhyperoid (1.2.2) unstable; urgency=low

  * Fix bomb, shield keys

 -- Kaj-Michael Lang <kmwlang@gmail.com>  Tue, 22 Jun 2006 14:40:00 +0200

maemo-xhyperoid (1.2.1) unstable; urgency=low

  * Don't exit on Esc key
  * Add fullscreen support
  * Map shield/bomb to zoom keys

 -- Kaj-Michael Lang <kmwlang@gmail.com>  Tue, 13 Jun 2006 14:40:00 +0200

maemo-xhyperoid (1.2) unstable; urgency=low

  * Initial port release.

 -- Kaj-Michael Lang <kmwlang@gmail.com>  Tue, 13 Jun 2006 14:40:00 +0200
