=== debian/control ===
Source: xhyperoid
Section: user/games
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libosso-dev, libhildon-extras1-dev
Standards-Version: 3.6.0

Package: xhyperoid
Architecture: armel i386
Depends: ${shlibs:Depends}
Homepage: https://garage.maemo.org/projects/mxhyperoid/
XB-Maemo-Display-Name: xhyperoid - asteroids clone
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=158
Description: xhyperoid is port of the old xhyperoid/hyperoid asteroids clone.
 Original version is from can be found at: http://www.svgalib.org/rus/xhyperoid/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAABaklEQVRYw81WW5KEIBBL
 W95LbmZ7MzxZ5kMZAUEBZXeoohBF0kk/QAAQ/9iG0oWq2sUAeVMBkhCRPgoU
 sSkAJ5k3IP74pFlri4yUHw9C7W7AbyjQmmIl/93FVbECLSl23gMAwn3+zAXk
 gebzGFrT6Q3wLgo4nzuZHXjOeWODEw/TE6+XZTne48y4vRSTG+jeyaM7YAeu
 qt/luWzRehfwxDZm7NqsCmkpRLlUS+VyChgA5lmzsqf2TypwVTxywLXMswbk
 wK+A75hXuaAW+OmtaSyV2hgDaw2MscH49MQc48tCioUxBtM0AbCYJhOMrlK2
 HmjZNGRUNv05SazrGijQasB4Be5CQiSeyx4v9vFZMaTvbTHjsKxu36RAfq0z
 gCn5xfOVp0hhXmSzxFeOAKgHUTrSpDf3nl/uIbAmFhHdwJlUgJ4hV+DcIjHb
 VfXegJjx3fyN7hsuO0gQMm6cATy7hlakoSbitzc4AHwAZidKpKsI0oUAAAAA
 SUVORK5CYII=
