## xhyperoid 1.4-1

=== debian/changelog ===
xhyperoid (1.4-1) unstable; urgency=low

  * Fix desktop file going to /, build depend on osso-af-settings

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 22 Sep 2010 17:52:00 +0200
