=== debian/changelog ===
xhyperoid (1.4.1) unstable; urgency=low

  * Add A,W,D,X as control keys
  * Pause/Unpause on focus in/out
  * Use proper menu UI under hildon 2.2
  * Enable zoom keys on hildon 2.2

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 23 Sep 2010 15:01:00 +0200
