=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: user/games
 Priority: optional
 Maintainer: Kaj-Michael Lang <milang@tal.org>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libgtk2.0-dev, libhildon1, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libosso-dev, libhildon-extras1-dev
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev,
+ libgtk2.0-dev, libglib2.0-dev,
+ libhildon1, libhildon1-dev, libosso-dev, libhildon-extras1-dev, osso-af-settings
 Standards-Version: 3.6.0
 
 Package: xhyperoid
