## xhyperoid 1.4.2

=== Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i486-pc-linux-gnu
+host_triplet = arm-unknown-linux-gnu
 bin_PROGRAMS = xhyperoid$(EXEEXT)
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
@@ -191,7 +191,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.4.1
+VERSION = 1.4.2
 WITH_HILDON_EXTRAS_FALSE = #
 WITH_HILDON_EXTRAS_TRUE = 
 WITH_HILDON_FALSE = #
@@ -207,22 +207,22 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i486-pc-linux-gnu
+build = arm-unknown-linux-gnu
 build_alias = 
-build_cpu = i486
+build_cpu = arm
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 desktopentrydir = /usr/share/applications/hildon
 docdir = ${datarootdir}/doc/${PACKAGE}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-host = i486-pc-linux-gnu
+host = arm-unknown-linux-gnu
 host_alias = 
-host_cpu = i486
+host_cpu = arm
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 icon_32x32dir = ${datarootdir}/icons/hicolor/32x32/hildon
 includedir = ${prefix}/include
