=== debian/changelog ===
xhyperoid (1.4.2) stable; urgency=low

  * Fix tick handling so it works properly

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 24 Sep 2010 22:40:00 +0200
